/* body styles */
body {
	background:#fff url(/iyf/channel/img/header_bg.png) repeat-x 0 35px;
	font-family:arial,helvetica,sans-serif;
	line-height:1;
	color:#000;
}
/* generic styles */
a {
	text-decoration:none;
}
h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
}
/* header styles */
#headerOuter {
	width:100%;
	float:left;
	height:198px;
	margin-bottom:60px;
}
#header {
	width:1160px;
	margin:0 auto;
	margin-left:-108px;
	padding:0;
	height:200px;
	background: transparent url(/iyf/channel/img/bg_logo.png) left top no-repeat;
}
#header h1 {
  background: url("/iyf/channel/img/logo.png") no-repeat scroll left center transparent;
  float: left;
  height: 200px;
  position: relative;
  top: -98px;
  width: 748px;
}
#header h1 a {
	display: block;
	height:100%;
}
#header h1 span {
	float:left;
	position:absolute;
	text-indent: -999em;
}
#headerAdDiv {
	width:728px;
	height:90px;
	margin-top:8px;
	position:relative;
	left:320px;
	float:left;
	z-index:999;
}
#headerAd {
	background:#808080;
}
#headerSearch{
	margin-right:112px;
	position:relative;
	top:50px;
	float:right;
}
/* navigation styles */
#topNav {
  float: left;
  margin-bottom: 14px;
  position: absolute;
  top: 235px;
  z-index: 999;
  *left:240px;
}
#topNav .navDiv {
	width:912px;
	float:left;
	padding:0 0 0 30px;
}
#topNav .navDiv ul {
	height:100%;
	list-style:none;
	padding:0;
	width:600px;
	float:left;
	margin:0;
}
#topNav .navDiv ul li a{
	float:left;
	padding:0 10px;
}
#topNav .navDiv ul li a:hover{
	color:#fff;
}
#topNav .navDiv ul li{
	font:700 1.3em/42px "adelle",arial,serif;
	font-style:normal;
	color:#000;
	text-transform:lowercase;
	padding:0;
	float:left;
	background:url(/iyf/channel/img/seperator.gif) 0px 11px no-repeat;
}
#topNav .navDiv ul li.firstNav{
	background:none;
}
#topNav .navDiv ul li:hover,#topNav .navDiv ul li.firstNav:hover{
	background: url(/iyf/channel/img/bg_nav_hover.png) repeat-x;
	color:#fff !important;
}
#topNav .navDiv ul li ul{
	width:190px;
	float:left;
	clear:left;
	left:-999em;
	overflow:hidden;
	top:40px;
	padding:0;
	z-index:9999;
	position: absolute;
	text-align: left;
	height:auto;
}
#topNav .navDiv ul li:hover ul{
	left: auto;
}
#topNav .navDiv ul li ul li{
	padding:8px 0 7px;
	height:auto;
	font:800 .9em/16px "adelle",arial,serif;
	font-style:normal;
	width:100%;
	background:#f5e5da;
	border-bottom:2px solid #e24130;
	/*margin-left:-10px;
	*margin-left:-61px;*/
}
#topNav .navDiv ul li ul li:hover{
	background:#fff;
}
#topNav .navDiv ul li ul li a:hover{
	color:#e93926;
}
#topNav .socMediaDiv {
	float:right;
} 
.connectText {
	font:700 1.3em "adelle",arial,serif;
	text-transform:lowercase;
	float:left;
	padding:10px 5px 0 0;
}
.socMediaDiv a{
	margin-left:5px;
}
.socMediaDiv a img{
	margin-top:2px;
}
/* page styles */
#page {
	width:940px;
	margin:0 auto;
	/*display:inline-block;*/
	background-color: transparent;
}
/* content styles */
#content {
	width:620px;
	float:left;
	height:100%;
	background:#fff url(/iyf/channel/img/bg_page.png)repeat-x;
	*background:#fff;
}
iframe#twttrHubFrame,iframe#twttrHubFrameSecure{
	width:0px !important;
	height:1px !important;
}
#sliderPanels {
	width:100%;
	height:266px;
	margin-bottom:20px;
}
.slider {
	display: inline-block;
	height: 290px;
}
#headlines {
	background-color: #FFFFFF;
	float: left;
	height: 266px;
	padding: 0 0 7px;
	position: relative;
	width:620px;
}
#headlines_image {
	float: left;
	height: 265px;
	padding-bottom: 5px;
	width: 380px;
}
#headlines_content {
	width:200px;
	height:246px;
	float:right;
	background:#000;
	padding:20px 20px 0 20px;
}
#headlines_content .headline_deck {
	color:#fff;
	font:10pt/16px arial,helvetica,sans-serif;
	margin:0;
	padding:12px 10px 8px 0;
}
#headlines_content h2 a {
	color:#fff;
	font:700 1em/1.1em "adelle",arial,serif;
	font-style:normal;
}
#headlines_content div.deck{
	color:#fff;
}
#panelProgress {
	bottom:22px;
	float:right;
	height:12px;
	padding:0 0 1px;
	position:absolute;
	right:8px;
}
#panelProgress a {
	background:url("/iyf/channel/img/bg_panel_button.png") no-repeat scroll 0 0 transparent;
	display:inline;
	float:left;
	height:17px;
	margin:0 3px;
	overflow:hidden;
	width:17px;
}
.fullWidthDiv {
	width:100%;
	float:left;
	border-top:1px solid #959595;
	padding:16px 0 15px 0;
}
.partialWidthLeft,.partialWidthRight {
	float:left;
}
.partialWidthLeft {
	width:300px;
	border-right:1px solid #959595;
	padding-right:10px;
	margin-right:10px;
}
.partialWidthRight {
	width:298px;
}
.fullWidthDiv h2{
	font:700 1.9em "adelle",arial,serif;
	margin:-4px 0 15px 0;
	padding:0;
}
.fullWidthDiv h2.red,.fullWidthDiv h2.red a {
	color:#ea3825;
}
.fullWidthDiv h2.orange,.fullWidthDiv h2.orange a {
	color:#e4a100;
}
.articlePreview {
	width:300px;
	padding-right:0px;
	margin-bottom:15px;
	clear:both;
	float:left;
}
.articlePreviewImage {
	width:140px;
	height:98px;
	float:left;
	position:relative;
	z-index:999;
	padding-right:10px;
}
.articlePreviewItems {
	position:relative;
	top:-2px;
	/*float:left;
	width:140px;*//*width commented for makes the style similer as Psd..*/
}
.correspondingLinks {
	width:100%;
	float:left;
	text-align:right;
	padding-right:10px;
}
.seperator {
	margin:0 8px;
}
.correspondingLinks a.gray {
	color:#959595;
}
.correspondingLinks a.blue {
	color:#006e87;
	font-size:8pt;
}
.correspondingLinks a.blue:hover {
	color:#373737;
}
#collegeSearchDiv {
	width:100%;
	background: #fff url(/iyf/channel/img/bg_grad_cap.gif) left -2px no-repeat;
	display:inline-block;
	margin-bottom:10px;
	margin-top:-8px;
}
#collegeSearchDiv h2 {
	width:60%;
	float:right;
	font:700 1.5em/1.1em "adelle",arial,serif;
	margin:8px 0 12px;
}
h3.noSearchresults {
	font-weight:700;
	font-size:1.2em;
	font-family:"adelle",arial,serif;
	color:#EA3825;
}
#collegeSearchDiv .searchInputArea {
	float:left;
	margin:0 0 0 48px;
	border:1px solid #000;
}
#collegeSearchDiv .advanceSearchArea {
	float:right;
	width:90%;
}
#collegeSearchDiv .advanceSearchArea  h3 {
	margin:12px 0 8px;
	text-indent:18px;
	color:#006e87;
	font:700 1.25em "adelle",arial,serif;
}
#collegeSearchDiv .advanceSearchArea ul {
	display: inline;
	float: left;
	/*list-style-image: url(/iyf/channel/img/bg_dot.png);*/
	margin:0 0 0 18px;
	padding: 0;
}
#collegeSearchDiv .advanceSearchArea ul li {
	background:url(/iyf/channel/img/bg_dot.png) left center no-repeat;
	display: inline-block;
	*display:inline;
	zoom:1;
	padding-left:10px;
	margin-bottom:7px;
	font-size:0.9em;
	float:left;
	width:62px;
}
.crumbs{
	padding-top:12px;
	text-transform:lowercase;
}
.crumbs,.crumbs a{
	color:#000;
	font-size:8pt;
}
.articleHeadingsDiv {
  margin-bottom:25px;
  margin-top:18px;
}
.articleHeadingsDiv,
.crumbs,.articleBottomCategories {
	width:100%;
	float:left;
}
.content h2,.content h2 a{
	color:#ea3825;
}
.content h2{
	font:700 1.8em "adelle",arial,serif;
  font-style:normal;
}
.articleHead, .collectionHead{
	width:100%;
	display:inline-block;
	padding:14px 0 0;
}
.content div.articleHead h2,.content div.collectionHead h2{
	font:600 2.8em "adelle",arial,serif;
	padding-bottom:3px;
}
.content div.collectionHead h2,.content div.collectionHead h2{
  border-bottom: 1px solid #B2B2B2;
  text-transform:lowercase;
}
.articleBottomCategories {
	clear:both;
	padding:3px 0 0;
	margin-top:8px;
  border-bottom:1px solid #b2b2b2;	
}
.borderTop {
  width:100%;
  border-top:1px solid #B2B2B2;
  font-size:0;
  display:inline-block;
}
.bottomCategories {
	padding-bottom:6px;
}
.bottomCategories span{
	width:55px;
	float:left;
	font:bold 8pt arial,helvetica,sans-serif;
	text-transform:uppercase;
	color:#707070;
}
.relatedCategories {
	width:350px;
	margin-top:-2px;
}
.relatedCategories,.relatedCategories a {
	display:inline-block;
}
.relatedCategories,.relatedCategories a:hover{
	color:#006e87;
}
.relatedCategories h3{
	font:bold 8pt arial,helvetica,sans-serif;
}
.relatedCategories ul{
	margin:0;
	padding:0;
	list-style:none;
}
.relatedCategories ul li{
	display:inline-block;
	*display:inline;
	zoom:1;
	color:#8b8b8b;
	padding:0 5px 5px;
}
.reviewsPaging {
  padding-top:12px;
}
.reviewsPaging,.articleReviewsPaging {
	width:100%;
	float:left;
	clear:both;
	margin:3px 0 15px;
}
.reviewsPaging span,.articleReviewsPaging span{
	color:#EA3825;
	font-size:9pt;
	padding:0 3px 0 0;
}
.reviewsPaging span.reviewResult,
.articleReviewsPaging span.reviewResult{
	position:relative;
	top:4px;
	float:left;
}
.pagingSort {
	width:162px;
	float:right;
	padding-left:10px;
}
.pagingSort span{
	float:left;
	padding:4px 6px 0 0 !important;
}
.pagingSort select{
	width:115px;
	height:20px;
	font-size:8pt;
	border:1px solid #000;
	color:#EA3825;
	text-transform:uppercase;
}
.pagingBtn {
	float: right;
	margin:3px 4px 0 0;
	padding:0 10px 0 0;
	border-right:2px solid #969696;
}
.pagingBtn img{
	margin:0 0 0 5px;
}
.pagingBtn a img.nextImg,.pagingBtn a img.lastOff{
	margin:0 0 0 5px;
}
.pagingBtn img.firstBtn,.pagingBtn img.lastOff{
	position:relative;
	top:1px;
}
.pagingOffLeft{
	margin:0 5px;
}
.reviewPagingRight {
	color:#EA3825;
	font-size:9pt;
	float:right;
	padding:4px 4px 0 0;
}
.reviewPagingRight a{
	font-size:9pt;
	color:#EA3825;
	margin:0 3px;
	text-decoration:underline;
}
.reviewPagingRight a:hover{
	text-decoration:none;
}
.searchResults,.waterfallContent{
	width:100%;
	display:inline-block;
}
.searchResults{
	padding:0 0 15px;
}
.waterfallContent{
	padding:6px 0 7px;
	width:100%;
	height:98px;		
}
.searchContent{
	padding:8px 0 10px;
	width:100%;	
}
.waterfallContentLeft{
	width:150px;
	float:left;	
}
.waterfallContentRight {
	float:right;
	width:440px;
}
.waterfallContentSearch {
	width:100%;
}
.waterfallContentRight h4,.waterfallContentRight h4 a, .waterfallContentSearch h4 a{
	font-size:1.15em;
	color:#EA3825;
}
.waterfallContentRight h4 a:hover, .waterfallContentSearch h4 a:hover{
	color:#373737;
}
.waterfallContentRight .deck,.waterfallContentSearch .deck{
	padding:4px 0 5px;
	font:10pt/13pt arial,helvetica,sans-serif;
}
.deck{
	font:8pt/10pt arial,helvetica,sans-serif;
	padding-top:3px;
}
.byline{
	color:#fff;
	font-size:8pt;
}
.articleHeadings .byline {
	color:#EA3825;
}
.waterfallContentRight .byline,.waterfallContentSearch .byline{
	color:#7d7d7d;
}
.articleHeadings .deck {
  font:italic 1.1em arial,helvetica,sans-serif;
  margin:0px 0 6px;
}
h3{
	font-size:0.95em;
	line-height:11pt;
}
.articlePreview h3 a:hover,.helpContent ul li:hover,
.helpContent ul li a:hover,
#collegeSearchDiv .advanceSearchArea ul li a:hover{
	color:#006E87;
}
hr{
	background:#b2b2b2;
	color:#b2b2b2;
	margin:6px 0 6px;
}
.searchDiv{
	margin:0 px 0 6px;
	padding-top:17px;
	padding-bottom:15px;
	border-top:1px solid #b2b2b2;
}
.searchArea{
	width:100%;
	padding:0 0 12px;
	margin-bottom:4px;
	display:inline-block;
	border-bottom:1px solid #b2b2b2;
}
.searchedOn,.searchDiv,.pagerRight {
	width:100%;
	float:left;
}
.searchedOn span{
	font:bold 10pt arial,helvetica,sans-serif;
	padding-right:15px;
	padding-top:3px;
	float:left;
}
.searchedOn input,#headerSearch input,
#collegeSearchDiv .searchInputArea  input.searchInput{
	width:215px;
	height:21px;
	background:url(/iyf/channel/img/bg_input.gif) no-repeat;
	border:0;
	padding-left:5px;
}
#headerSearch input{
	padding-left:8px;
}
#collegeSearchDiv .searchInputArea  input.searchInput,
#headerSearch input{
	width:200px;
	float:left;
	line-height:21px;
	color:#006e87;
}
.searchedItem{
	border:1px solid #000;
	float:left;
	*width:250px;
	*height:25px;
}
.searchedItem input {
	*float:left;
	color:#006E87;
	font-style:italic;
	text-transform:lowercase;
}
.pagingDiv,.pagingDivLeft,.pagingDivBtn{
	float:left;
}
.pagingDivBtn{
	margin:4px 0 0 8px;
}
.pagingDivBtn a img,.pagingDivBtn img{
	margin:0 0 0 5px;
}
.pagingDivLeft{
	margin:2px 0 0 70px;
}
.pagingDivLeft span,.pagingDivLeft a,
.pagingDivLeft strong{
	font:9pt arial,helvetica,sans-serif;
	color:#000;
}
.pagingDivLeft a{
	margin:0 3px;
	background:url(/iyf/channel/img/bg_border.gif) repeat-x center bottom;
}
.pagingDivLeft a:hover{
	background:none;
}
.pagingDivLeft strong{
	font-weight:bold;
}
#body .sidebar_center {
	background-color:#e2f4f7;
	border:1px solid #006e87;
	color:#000000;
	font:1em Arial,Helvetica,sans-serif;
	padding:10px;
	display:inline-block;
	margin-bottom:25px;
}
#body .sidebar_center p{
	margin:3px 0 0;
}
#body ul, #body ol {
	color:#231F20;
	margin:0;
	padding:5px 0 15px 30px;
}
#body li{
	font:1em/13pt Arial,Helvetica,sans-serif;
}
#body p {
	color:#231f20;
	font:1em/14pt Arial,Helvetica,sans-serif;
	margin:0 0 15px;
}
#body p.intro {
  color:#000000;
  font:italic 1em/14pt Arial,Helvetica,sans-serif;
}
#body p.bio, #body p.source{
	font-style:italic;
}
#body p.bio a, #body p.source a{
	color:#231f20;
}
#body .citation a:hover, #body p.intro a:hover,
#body p.bio a:hover, #body p.source a:hover{
	color:#006E87;
	text-decoration:none;
}
#body p.copyright{
	display: none;
	/*color:#737373;
	font:0.85em/13pt Verdana,Arial,Helvetica,sans-serif;*/
}
#body blockquote {
  color: #231f20;
  font: 1em/13pt Arial,Verdana,Helvetica,sans-serif;
}
.articleContent {
	clear:both;
	margin:10px 0 12px;
	border-top:1px solid #959595;
	border-bottom:1px solid #959595;
	display:inline-block;
	padding:5px 6px 3px 0;
}
.facebookBtn{
	width:75px;
}
.tweetBtn {
	width:90px;
	margin-right:5px !important;
}
.pagerRight {
	margin:10px 0 10px;
	text-align:right;
}
.printBtn a,.emailBtn a {
	font:bold 7pt/13pt arial,Verdana,Helvetica,sans-serif;
	padding-left: 17px;
	margin:2px 2px 0 0;
	position:relative;
	top:1px;
}
.printBtn a {
	height:15px;
	background: url("/iyf/channel/img/btn_print.gif") no-repeat scroll left center transparent;
}
.emailBtn a {
	height:16px;
	background:url("/iyf/channel/img/btn_email.gif") no-repeat scroll left center transparent;
}
.sharerClass,.articleHeadingsImage {
	margin-right:10px;
	float:left;
}
.pagerRight .pageNumberings {
	margin:0 5px;
	font-size:9pt;
	position:relative;
	top:-1px;
	*top:-3px;
}
.pagerRight img {
	margin:0 2px;
	vertical-align:top;
}
#body p.answer {
	font: 1em/13pt Arial,Helvetica,sans-serif;
}
#body p.question {
	font: bold 1em/13pt Arial,Helvetica,sans-serif;
	color:#231f20;
}
#body a {
	color:#231F20;
	text-decoration:underline;
}
#body div.text a{
	line-height:18px;
}
	
#body a:hover {
	color:#006E87;
	text-decoration:none;
}
#body h4.subhead {
	color:#EA3825;
	font:600 1.15em Arial,Helvetica,sans-serif;
	display:inline-block;	
	margin-bottom:3px;
}
#body h5.subhead2 {
  width:100%;
  color:#EA3825;
  display:inline-block;
  font:600 1em Arial,Helvetica,sans-serif;
}
#body .callout_left, #body .callout_right {
	width:220px;
	color:#EA3825;
	font-size:1.5em;
	border:none;
	margin:0 0 10px 0;
	font-weight:normal;
	line-height:1.5em;
	padding:0;
}
#body .callout_left {
	float:left;
}	
#body .callout_right {
	float:right;
}
#body .sidebar, 
#body .sidebar_left, 
#body .sidebar_right {
	background:#e2f4f7;
	padding:15px;
	border:none;
}
#body .sidebar_left {
	float:left;
	margin:10px 10px 10px 0;
}
#body .sidebar_right {
	float:right;
	margin:10px 0 10px 10px;
}
#body p.copyright a {
	color:#737373;
}
#body p.copyright a:hover{
	color:#006E87;
}
.helpBorder {
	border-bottom:1px solid #b2b2b2;
	padding-bottom:0px;
}
.helpCollContent ul,.helpContent ul{
	display:inline-block;
	margin:20px 0 0 0;
	padding-left:15px;
}
.helpCollContent h3,.helpContent h3 {
	margin:15px 0;
	color:#EA3825;
	font-size:1.2em;
}
#footer,.helpCollContent ul,.helpCollContent ul li,
.helpCollContent h3{
	width:100%;
	float:left;
}
.helpCollContent ul li,.helpContent ul li{
	width:100%;
	list-style-type:disc;
	font:bold 1.1em arial,helvetica,sans-serif;
	margin-bottom:8px;
}
.helpCollContent .backLink {
	width:100%;
	display:inline-block;
	font:bold 10pt arial,helvetica,sans-serif;
	margin-top:5px;
}
.helpCollContent .backLink a{
	text-decoration:underline;
	padding-bottom:3px;
}
.helpCollContent .backLink a:hover{
	text-decoration:none;
}
/* right nav styles */
#rightNav {
	width:300px;
	margin-left:10px;
	*top:293px;
	*margin-left:20px;
	/*height:100%;
	float:right;*/
	display:inline-block;
	vertical-align:top;
	zoom:1;
	*display:inline;
	*position:absolute;
}
.rightAd {
	width:300px;
	margin-bottom:20px;
}
.adBorder	{
  border-bottom:1px solid #B2B2B2;
  border-top:1px solid #B2B2B2;
  padding-top:15px;
}
.shoppingDiv {
	border-top:1px solid #959595;
	width:290px;
	padding:0 0 0 10px;
	float:left;
}
.shoppingHeading {
	width:100%;
	color:#006E87;
	font:bold 1em Arial,Helvetica,sans-serif;
	margin:15px 0 15px 0;
	text-transform:uppercase;
}
.shoppingBox {
	width:145px;
}
.shoppingSearch {
	float:left;
	margin:0 0 0 8px;
}
.shoppingSearch input#music, .searchbooks input#books {
	width:110px;
}
#searchbooks fieldset, #searchmusic fieldset {
	margin-bottom:5px;
}
#searchbooks input, #searchmusic input {
	border:1px solid #000000;
	color:#808080;
	float:left;
	font:10px/18px Arial,Helvetica,sans-serif;
	height:20px;
	padding 0;
	position:relative;
	text-indent:3px;
	text-transform:uppercase;
}
#searchbooks input#books,#searchmusic input#music{
	width:110px;
	height:16px;
}
.shoptext {
	color: #333366;
	font:8pt Verdana,Arial,Helvetica,sans-serif;
}
.shopsale {
	color: #993333;
	font:bold 8pt Verdana,Arial,Helvetica,sans-serif;
}
/* footer styles */
#footer {
	padding:8px 0 15px;
	background: url(/iyf/channel/img/bg_dotted.png);
	border-top:5px solid #fac118;
	border-bottom:5px solid #fac118;
	margin-top:40px;
	*margin-top:360px;
}
#footerContent {
	width:960px;
	margin:0 auto;
	padding-left:20px;
}
.footerLeft,.footCredit {
	width:100%;
}
.footerLeft,.footerLeft ul,.footerLeft ul li {
	float:left;
	list-style-type:none;
	padding:0;
}
.footerLeft ul {
	margin:10px 0;
}
.footerLeft ul li {
	color:#FFFFFF;
	font:700 9pt arial,helvetica,sans-serif;
	padding:0 6px 0 0;
}
.footerLeft ul li a {
	font-size:9pt;
	text-decoration:underline;
	color:#fff;
}
.footCredit {
	font:700 7pt arial,helvetica,sans-serif;
	color:#fff;
	text-align:left;
	float:left;
}
.footCredit a {
	color:#fff;
}
#socialMediaDiv {
	float:left;
	width:100%;
}
.facebookDiv {
	border-top:1px solid #959595;
	width:290px;
	padding:20px 0 0 0;
	float:left;
	margin-top:20px;	
}
/* COMMON/GENERIC STYLE - USED ALL ACROSS THE SITE - PLEASE DO NOT CHANGE VALUES */
.leftFloating {
	float:left;
}
.rightFloating{
	float:right;
}
.clearBoth {
	clear:both;
}
.displayType {
	float:left;
}
.bottomAd{
	/*width:940px;
	margin:30px auto;*/
	float:left;
	margin-top:38px;
}
.bottomAd a img{
	float:left;
}
	